help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs for Pentium 4


From: Michael P. Soulier
Subject: Re: Emacs for Pentium 4
Date: Sun, 27 Jan 2002 13:08:45 -0500
User-agent: Mutt/1.3.25i

On 27/01/02 Lars Gustafsson did speaketh:

> Is there any Emacs version available for the Pentium 4 (i686) processor.
> When I print the Emacs version No. I get this: GNU Emacs 21.1.1
> (i386-msvc-windows98.3000) If I type M-x shell the system crashes. I tried
> to install it with the --with-gcc option but I still got the i386 version.

    Have you read the documentation on shell-mode? If your entire system is
crashing, I suggest you upgrade to Linux. 
    As for the P-IV compatability, i386 should be fully compatible. If you
wish to compile Emacs with P-IV optimizations, you'll have to find some in the
compiler. I'm not sure if there are any beyond basic Pentium optimizations.
Read your compiler documentation. 

    Mike

-- 
Michael P. Soulier <address@hidden>, GnuPG pub key: 5BC8BE08
"...the word HACK is used as a verb to indicate a massive amount
of nerd-like effort."  -Harley Hahn, A Student's Guide to Unix

Attachment: pgp_CGml4Av6r.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]